#include <stdio.h>

void fillpolyVRML(FILE *texte,int type_valeurs,int n,double *p,coord_3D *normale,char *rl) ;
void ecrit_entete_VRML(FILE *texte,char *rl) ;
void ecrit_fin_VRML(FILE *texte,char *rl) ;
void sauvegarde_facette_VRML_3(FILE *texte,double x1,double y1,double z1,double x2,double y2,double z2,double x3,double y3,double z3,int type_valeurs,char *rl) ;
void sauvegarde_facette_VRML_4(FILE *texte,double x1,double y1,double z1,double x2,double y2,double z2,double x3,double y3,double z3,double x4,double y4,double z4,int type_valeurs,char *rl) ;
void debut_facette_VRML(FILE *texte,int type_valeurs,char *rl) ;
void sommet_facette_VRML(FILE *texte,double x1,double y1,double z1,int n,int type_valeurs,char *rl) ;
